@charset "utf-8";
/* CSS Document */
*{ margin:0px; padding:0px;}
body{ margin:0 auto; padding:0 auto; color:#333; font-size:12px; font-family:"微软雅黑"; background:#ffffff; border:none;}
.clear{ float:none; clear:both; height:auto; border:none;}
a{ text-decoration:none;}
a:link, a:visited { text-decoration: none; color: #333333; }
a:hover{ text-decoration:underline; color:#333;}
a:active{ text-decoration: none; color: #333; }
ul,li{ list-style-type:none; margin:0; padding:0;}
input{ vertical-align:top;}
img{ border:none;}
p{ margin:0;}
h1,h2,h3,h4,h5,h6{ margin:0;}

<!---->
.top{ width:100%; height:30px; border-bottom:1px solid #CCCCCC; background:#f7f7f7; margin:0px auto;}
.box1{ width:1200px; margin:0px auto;}
.top_left{ float:left; width:150px; text-align:left; padding-top:5px;}
.top_right{ float:right; text-align:right; padding-top:7px;}
.top_right span{ float:right; margin-left:10px;}
.top_right span.yanse a{ color:#FF0000;}

.logo_left{ float:left; width:362px;}
.logo_center{ float:left; width:450px; text-align:left; margin-left:70px; padding-top:35px;}
.l_c_top{ width:450px; height:40px;}
.l_c_top input{ border:1px solid #CCCCCC; float:left; width:250px; height:38px; background:url(../images/t_sbg.jpg) no-repeat left top; padding-left:50px; color:#666;}
.l_c_top input.input{ width:66px; border-left:none; padding-left:0px;}
.l_c_bot{ width:450px; margin-top:10px; color:#666;}
.l_c_bot a{ color:#666;}
.logo_right{ float:right; width:300px;}

.nav{ width:100%; height:44px; margin:0px auto; background:#2879FF; margin-top:-3px;}

.nav ul li{ float:left; width:120px;}
.nav ul li a{ color:#FFFFFF; font-size:16px;}

<!---->

.about{ width:100%; background:#f5f5f5; margin:0px auto; padding-bottom:50px;}
.s_abo{ width:1210px; margin:0px auto; background:url(../images/about_bg.jpg) no-repeat bottom center; height:800px; padding-top:40px;}
.abo_top{ width:1210px; height:86px; background:url(../images/h2_bg1.jpg) no-repeat top center;}
.abo_top h2{ font-size:32px; padding-top:14px; padding-bottom:2px; font-family:"微软雅黑"; font-weight:100;}
.abo_top h2 b{ font-weight:bold; color:#2879FC;}
.abo_bot{ width:100%; margin:0px auto;}
.abo_b_left{ float:left; width:724px; margin-top:50px;}
.abo_b_left img{ width:724px; height:449px;}
.abo_b_right{ float:right; width:450px; margin-right:10px;}
.abo_b_right h2{ font-size:24px; font-family:"微软雅黑"; text-align:right; margin-top:60px;}
.abo_b_right p{ margin-top:60px; text-align:left; line-height:200%; font-size:16px; padding-left:5px;}
.abo_b_right img{ text-align:right; margin-top:30px; margin-left:300px;}
.fengcai{ width:1010px; margin:0px auto; margin-top:30px; float:left;}
.fengcai ul li{ float:left; width:223px; background:url(../images/wen_bg.jpg) no-repeat center top; height:165px; margin-left:20px; padding-top:5px; cursor:pointer;}
.fengcai ul li img{ width:217px; height:135px;}

.texing{ width:100%; margin:0px auto; background:url(../images/s_tx_bg.jpg) no-repeat top center; max-height:798px; padding-bottom:100px;}
.s_tx{ width:1200px; margin:0px auto; padding-top:70px;}
.tx_top{ width:1200px; height:86px; background:url(../images/h2_bg2.jpg) no-repeat top center;}
.tx_top h2{ font-size:32px; padding-top:14px; padding-bottom:2px; font-family:"微软雅黑"; font-weight:100; color:#FFFFFF;}
.tx_top p{ color:#FFFFFF;}
.tx_bot{ width:1200px; margin:0px auto; margin-top:50px;}
.tx_b_left{ float:left; width:331px; background:#FFFFFF; padding-bottom:15px; margin-top:50px;}
.tx_b_left img{ width:331px; height:207px;}
.tx_b_left h2{ text-align:left; font-size:16px; padding-left:15px; padding-top:10px;}
.tx_b_left p{ padding:15px; padding-top:10px; padding-bottom:5px; line-height:190%; text-align:left; font-size:16px;}
.tx_b_left a{ float:right; display:block; width:100px; height:25px;  border-radius:50px; background:#003875; color:#FFFFFF; font-size:16px; margin-right:15px; padding-top:3px;}
.tx_b_right{ float:right; width:331px; background:#FFFFFF; padding-bottom:15px; margin-top:50px;}
.tx_b_right img{ width:331px; height:207px;}
.tx_b_right h2{ text-align:left; font-size:16px; padding-left:15px; padding-top:10px;}
.tx_b_right p{ padding:15px; padding-top:10px; padding-bottom:5px; line-height:190%; text-align:left; font-size:16px;}
.tx_b_right a{ float:right; display:block; width:100px; height:25px;  border-radius:50px; background:#003875; color:#FFFFFF; font-size:16px; margin-right:15px; padding-top:3px;}
.tx_b_center{ float:left; width:405px; background:#FFFFFF; padding-bottom:15px; margin-left:65px;}
.tx_b_center img{ width:405px; height:239px;}
.tx_b_center h2{ text-align:left; font-size:16px; padding-left:15px; padding-top:10px;}
.tx_b_center p{ padding:15px; padding-top:10px; padding-bottom:5px; line-height:190%; text-align:left; font-size:16px;}
.tx_b_center a{ float:right; display:block; width:100px; height:25px;  border-radius:50px; background:#003875; color:#FFFFFF; font-size:16px; margin-right:15px; padding-top:3px;}

.box3{ width:100%; margin:0px auto; padding-top:50px; background:#f5f5f5; padding-bottom:50px;}
.s_tpro{ width:1200px; margin:0px auto;}
.s_tp_top{ width:1200px; background:url(../images/s_top.jpg) no-repeat left top; height:119px;}
.s_tp_top h2{ text-align:left; padding-left:200px; font-size:20px; letter-spacing:3px; padding-top:25px; color:#000000;}
.s_tp_top h3{ text-align:left; padding-left:200px; font-size:34px; padding-top:10px; color:#000000;}
.s_tp_top h3 span{ letter-spacing:8px;}
.s_tp_top h3 b{ font-weight:100; color:#454545; font-size:32px;}
.s_tp_bot{ width:1200px; margin:0px auto; margin-top:30px;}
.s_tp_b_left{ float:left; width:604px; text-align:left;}
.s_tp_b_left img{ margin-bottom:10px;}
.s_tp_b_right{ float:right; width:563px; text-align:left;}
.s_tp_b_right img{ margin-bottom:10px;}
.s_tp_b_right img.img4{ margin-left:14px;}

.s_npro{ width:1200px; margin:0px auto; margin-top:50px;}
.s_np_top{ width:1200px; height:86px; background:url(../images/h2_bg.jpg) no-repeat top center;}
.s_np_top h2{ font-size:32px; padding-top:14px; padding-bottom:2px; color:#2B79FF;}
.s_np_h2{ width:590px; margin:0px auto; margin-top:50px;}
.s_np_h2 h2{ float:left; width:128px; height:30px; font-size:14px; border:1px solid #BFBFBF; padding-top:10px; cursor:pointer; margin-left:50px;}
.s_np_h2 h2:hover{ background:#2879FF; border:none; color:#FFFFFF; width:130px; height:32px;}
.s_np_h2 h2.h222{ background:#2879FF; border:none; color:#FFFFFF; width:130px; height:32px;}
.s_np_bot{ width:1200px; margin-top:50px;}
.s_np_bot ul{ width:290px; float:left; background:#f1f1f1; padding-bottom:15px; margin-left:5px; margin-right:5px; margin-top:10px;}
.s_np_bot ul img{ width:290px; height:212px;}
.s_np_bot ul h2{ font-size:18px; font-weight:bold; text-align:left; padding-left:15px; padding-top:10px;}
.s_np_bot ul h2 span{ display:block; float:right; padding-right:15px; color:#D01460;}
.s_np_bot ul p{ text-align:left; line-height:180%; font-size:14px; padding:7px 15px; min-height:40px;}
.s_np_bot ul .a2{ display:block; width:110px; height:24px; float:left; background:#799C00; color:#FFFFFF; font-size:14px; padding-top:2px; margin-left:15px;}
.s_np_bot ul a.a2{ background:url(../images/lanzi.jpg) no-repeat 5px top #2879FF; padding-left:20px; width:90px; margin-right:15px;}

.flash{ width:100%; margin:0px auto;}
.flash img{ width:100%;}

.onef{ width:1200px; margin:0px auto; margin-top:50px;}
.onef_top{ width:1200px; height:40px; border-bottom:1px solid #2879FF; text-align:left;}
.onef_top h2{ background:url(../images/1f.jpg) no-repeat left center; height:37px; padding-left:35px; font-size:20px;}
.onef_bot{ width:1200px; margin:0px auto;}
.onef_bot ul{ width:358px; float:left; border:1px solid #bbbbbb; padding-bottom:15px; margin-left:20px; margin-right:20px; margin-top:20px;}
.onef_bot ul img{ width:358px; height:284px;}
.onef_bot ul h2{ font-size:18px; font-weight:bold; text-align:left; padding-left:15px; padding-top:10px;}
.onef_bot ul h2 span{ display:block; float:right; padding-right:15px; color:#D01460;}
.onef_bot ul .a2{ display:block; line-height: 26px;width:110px; height:26px; float:left; background:#799C00; color:#FFFFFF; font-size:14px; margin-left:15px; margin-top:16px;}
.onef_bot ul a.a2{ background:url(../images/lanzi.jpg) no-repeat 5px top #2879FF; padding-left:20px; width:90px; margin-right:55px;}
.onef_bot ul .a3{ display:block; line-height: 26px;width:110px; height:26px; float:right; background:#799C00; color:#FFFFFF; font-size:14px; margin-right:15px; margin-top:16px;}

.twof_top{ width:1200px; height:40px; border-bottom:1px solid #2879FF; text-align:left;}
.twof_top h2{ background:url(../images/2f.jpg) no-repeat left center; height:37px; padding-left:35px; font-size:20px;}

.weizhi{ width:1200px; margin:0px auto; text-align:left; font-size:16px; margin-top:20px;}

.baokuan{ width:1200px; margin-top:50px;}
.baokuan ul{ width:288px; float:left; border:1px solid #bbbbbb; padding-bottom:15px; margin-left:5px; margin-right:5px; margin-top:10px;}
.baokuan ul img{ width:288px; height:212px;}
.baokuan ul h2{ font-size:18px; font-weight:bold; text-align:left; padding-left:15px; padding-top:10px;}
.baokuan ul h2 span{ display:block; float:right; padding-right:15px; color:#D01460; font-weight:100;}
.baokuan ul p{ text-align:left; line-height:180%; font-size:14px; padding:7px 15px; min-height:40px;}
.baokuan ul .a2{ display:block; width:110px; height:24px; float:left; background:#799C00; color:#FFFFFF; font-size:14px; padding-top:2px; margin-left:15px; margin-top:16px;}
.baokuan ul a.a2{ background:url(../images/lanzi.jpg) no-repeat 5px top #2879FF; padding-left:20px; width:90px; margin-right:15px;}

.zhekou_left{ float:left; width:855px;}
.zhekou_l_top{ width:855px; height:45px; background:#2879FF; padding-top:5px;}
.zhekou_l_top h2{ text-align:left; background:url(../images/xianshi.jpg) no-repeat 20px center; height:32px; padding-left:60px; padding-top:7px; color:#FFFFFF; font-size:20px;}
.zhekou_l_bot ul{ width:270px; float:left; border:1px solid #bbbbbb; padding-bottom:15px; margin-left:5px; margin-right:5px; margin-top:30px;}
.zhekou_l_bot ul img{ width:270px; height:202px;}
.zhekou_l_bot ul h2{ font-size:18px; font-weight:bold; text-align:left; padding-left:15px; padding-top:10px;}
.zhekou_l_bot ul h2 span{ display:block; float:right; padding-right:15px; color:#D01460; font-weight:100;}
.zhekou_l_bot ul p{ text-align:left; line-height:180%; font-size:14px; padding:7px 15px; min-height:40px;}
.zhekou_l_bot ul .a33 { display:block; width:110px; height:24px; float:left; background:#799C00; color:#FFFFFF; font-size:14px; padding-top:2px; margin-left:15px; margin-top:16px;}
.zhekou_l_bot ul a.a2{ background:url(../images/lanzi.jpg) no-repeat 5px top #2879FF; padding-left:20px; width:90px; margin-right:10px;}
.zhekou_right{ float:right; width:320px;}
.zhekou_r_top{ width:320px; height:45px; background:#2879FF; padding-top:5px;}
.zhekou_r_top h2{ text-align:left; background:url(../images/lishi.jpg) no-repeat 20px center; height:32px; padding-left:60px; padding-top:7px; color:#FFFFFF; font-size:20px;}
.zhekou_r_bot{ width:318px; border:1px solid #bbbbbb; margin-top:30px;}
.zhekou_r_bot ul{ width:318px; padding-bottom:15px; margin-top:15px; border-bottom:1px dashed #CCCCCC; padding-bottom:35px;}
.zhekou_r_bot ul img{ width:295px; height:140px;}
.zhekou_r_bot ul h2{ font-size:18px; font-weight:bold; text-align:left; padding-left:15px; padding-top:10px;}
.zhekou_r_bot ul h2 span{ display:block; float:right; padding-right:15px; color:#D01460; font-weight:100; width:auto;}
.zhekou_r_bot ul li span{ display:block; float:left; padding-left:15px; margin-top:8px;}
.zhekou_r_bot ul li span b{ color:#D01460;}
.zhekou_r_bot ul p{ float:right; margin-top:8px; width:180px;}

.show{ width:1200px; margin:0px auto; margin-top:30px;}
.show_left{ float:left; width:482px;}
.sw_l_top{ width:480px; border:1px solid #D4D4D4; height:480px;}
.sw_l_top img{ width:480px; height:480px;}
.sw_l_bot{ width:480px; margin-top:10px;}
.sw_l_bot ul{ float:left; width:440px;}
.sw_l_bot h2{ float:left; width:18px; margin-top:8px;}
.sw_l_bot h2.h444{ float:right;}
.sw_l_bot ul li{ float:left; width:75px; height:75px; border:1px solid #D4D4D4; margin-left:10px;}
.sw_l_bot ul li img{ width:75px; height:75px; cursor:pointer;}
.show_right{ width:680px; float:right;}
.show_right h2{ text-align:left; width:680px; height:30px; margin-top:20px;}
.show_right ul{ padding-bottom:20px;}
.show_right ul p{ text-align:left; line-height:180%; margin-top:20px; color:#2B78FF; font-size:14px;}
.show_right ul span{ display:block; margin-top:15px; text-align:left; font-size:14px;}
.show_right ul span b{ color:#FF0000;}
.show_right dd{ text-align:left; margin-top:30px; font-size:14px; width:680px; height:50px;}
.show_right dd a{ display:block; width:33px; height:33px; border:1px solid #DCDCDC; background:#F0EEF3; font-size:24px; text-align:center; float:left;}
.show_right dd a:hover{ text-decoration:none;}
.show_right dd a.a4444{ color:#999999;}
.show_right dd input{ width:33px; height:33px; border:1px solid #DCDCDC; float:left; text-align:center;}
.show_right dd span{ display:block; float:left; margin-right:5px; padding-top:7px;}
.show_right h3{ margin-top:20px; text-align:left;}
.show_right h3 input{ margin-right:20px;}
.show_right dt{ margin-top:40px; text-align:left;}
.show_right dt span{ display:block; float:left; padding-top:4px; margin-right:5px;}
.show_right dt img{ float:left; margin-right:10px;}
.show_right dt img.img555{ margin-left:20px;}
.xiangxi{ width:1200px; margin:0px auto; margin-top:30px;}
.xx_left{ float:left; width:900px;}
.xx_l_top{ width:900px; height:36px; border-bottom:2px solid red;}
.xx_l_top h2{ float:left; width:80px; height:30px; margin-right:1px; background:red; color:#FFFFFF; font-weight:100; padding-top:6px; text-align:left; padding-left:50px; cursor:pointer;}
.xx_l_top h2.h123{}
.xx_l_top h2.h456{ }
.xx_l_top h2.h789{}
.xx_l_bot{ width:868px; border:1px solid #F0EEF3; padding:15px; text-align:left;}
.xx_right{ width:205px; float:right;}
.xx_r_top{ width:205px; height:90px;}
.xx_r_bot{ width:203px; border:1px solid #C9C9C9; border-top:none;}
.xx_r_bot ul li{ border-top:1px solid #C9C9C9; width:203px; padding-bottom:15px;}
.xx_r_bot ul li img{ width:203px; height:130px;}
.xx_r_bot ul li h2{ font-size:16px; font-weight:100; margin-top:10px;}
.xx_r_bot ul li span{ display:block; color:#FF0000; font-size:16px; margin-top:10px;}

.nei_abo{ width:1200px; margin:0px auto; margin-top:30px;}
.n_a_top{ width:1200px; border-bottom:1px solid #CCCCCC; text-align:left; height:35px;}
.n_a_bot{ width:1200px; margin-top:20px; text-align:left; line-height:180%;}

<!---->
/*.foot{ width:100%; margin:0px auto; background:url(../images/f_bg.jpg) repeat-x center top; margin-top:50px;}
.f_boot{ width:1200px; margin:0px auto; background:url(../images/foot_bg.jpg) repeat-x center top;}
.f_b_top{ width:1200px; margin:0px auto; max-height:90px; padding-top:65px;}
.f_b_top ul{ padding-top:24px;}
.f_b_top ul li{ float:left;}
.f_b_top ul li h2{ float:left; width:50px; text-align:left;}
.f_b_top ul li p{ float:left; text-align:left; width:200px; line-height:150%;}
.f_b_top ul li p b{ display:block; font-weight:100;}
.f_b_top ul li p span{ color:#999999;}
.f_b_bot{ width:1200px; margin:0px auto; margin-top:20px;}
.f_b_b_left{ float:left; width:960px;}
.f_b_b_left ul{ float:left; width:140px; text-align:left; padding-left:30px;}
.f_b_b_left ul h2{ font-size:14px; font-weight:100; margin-bottom:20px;}
.f_b_b_left ul li{ line-height:190%;}
.f_b_b_left ul li a{ color:#999999;}
.f_b_b_right{ float:right; width:200px; border-left:1px solid #EBEBEB;}
.f_b_b_right img{ padding-bottom:10px;}
.footer{ width:100%; margin:0px auto; background:#2879FF; padding:30px 0px; margin-top:30px;}
.footer p{ line-height:180%; font-size:14px; color:#FFFFFF;}
.footer p a{ color:#FFFFFF;}*/


.new{ width:100%; margin:0px auto; height:58px; background:url(../images/news_bg.jpg) repeat-x top center; margin-top:-4px;}
.news{ width:373px; margin:0px auto;}
.news h2{ float:left; width:124px; font-size:16px; color:#999999; font-weight:100;}
.news h2.h8888{ background:url(../images/news_li.jpg) no-repeat; color:#FFFFFF;}
.news h2.h8888 a{ color:#FFFFFF;}
.news h2 a{ display:block; width:124px; height:44px; padding-top:14px;}
.news h2 a:hover{ background:url(../images/news_li.jpg) no-repeat; color:#FFFFFF;}
.n_show{ width:1200px; margin:0px auto; margin-top:20px;}
.new_li{ width:1180px; background:#F7F7F7; padding:10px; margin-top:15px;}
.n_l_left{ float:left; width:1020px; height:165px;}
.n_l_left p{ text-align:left; line-height:180%;}
.n_l_left p img{ float:left; width:272px; max-height:165px; margin-right:25px;}
.n_l_left p b{ display:block; font-size:18px; text-align:left; padding-top:10px;}
.n_l_left p span{ display:block; font-size:14px; color:#999999; margin-top:20px; line-height:190%;}
.n_l_left p .xias{ display:block; width:90px; border:1px solid #999999; float:left; height:30px; text-align:center; font-size:14px; padding-top:8px; margin-top:20px;}
.n_l_left p .xias:hover{ background:#3DAFF8; border:1px solid #3DAFF8; color:#FFFFFF;}
.n_l_left p a:hover{ text-decoration: none}
.n_l_right{ width:100px; float:right; padding-top:20px;}
.n_l_right h2{ width:80px; font-size:58px; font-weight:100; border-bottom:1px solid #888888;}
.n_l_right p{ width:80px; font-size:18px; margin-top:10px;}

.n_show1{ width:1100px; margin:0px auto; margin-top:40px;}
.n_shw_top{ width:1100px; margin:0px auto; border-bottom:1px solid #CCCCCC;}
.n_shw_top h2{ font-size:24px; font-weight:100;}
.n_shw_top p{ margin-top:25px;}
.n_shw_top .bshare-custom span.bhbg{ padding-right:20px; padding-top:15px;}
.n_shw_center{ width:1100px; margin:0px auto; text-align:left; line-height:200%; margin-top:20px;}
.n_shw_center img{ max-width:1100px; padding:10px 0px;}
.fanhui{ width:1100px; margin:0px auto; margin-top:60px;}
.fanhui a{ display:block; width:90px; height:30px; background:#3DAFF8; margin:0px auto; font-size:14px; color:#FFFFFF; padding-top:10px;}
.n_shw_bot{ width:1100px; margin:0px auto; margin-top:50px;}
.n_shw_bot a{ float:left; font-size:16px; color:#999999; margin-left:20px;}
.n_shw_bot a:hover{ color:#FF0000;}
.n_shw_bot a.a9999{ float:right; margin-right:20px;}


.fanye1{ width:100%; margin:0px auto; margin-top:30px;}
.pageinfo { PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 10px; COLOR: #333; FONT-FAMILY: Arial, Helvetica, sans-serif;  TEXT-ALIGN: center;}
.pageinfo A { PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 0px 2px; COLOR: #333; PADDING-TOP: 2px; TEXT-DECORATION: none; border: 1px solid #E1E1E1; }
.pageinfo A:hover { COLOR: #E3242C; border: 1px solid #E3242C; }
.pageinfo A:active { COLOR: #E3242C; border: 1px solid #E3242C; }
.pageinfo SPAN.thisclass { PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; COLOR: #fff; PADDING-TOP: 2px; BACKGROUND-COLOR: #E3242C; border: 1px solid #E3242C; }
.pageinfo SPAN.pageinfo { PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BACKGROUND-COLOR: #FFFFFF; border: 1px solid #E1E1E1; color: #333333; }
.pageinfo SPAN.disabled {DISPLAY: none}
.pageinfo SPAN.current { PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; border: 1px solid #1E903A; color:#FFFFFF; background-color: #1E903A; }